@media screen and (max-width: 991px) {
  .menu-bottom-tile {
    display: flex;
  }

}

@media screen and (max-width: 991px) {
  #w-node-_82f5a4bc-ab5e-e3ba-fc3c-d0b4ec7a35da-91bfd3eb, #w-node-_46f4c702-f5d6-13ad-7e0f-f7e884c6e419-97724ff1 {
    justify-self: auto;
  }

}

@media screen and (max-width: 767px) {
  #w-node-b74278b7-8e79-78c9-3b81-22be6cb13432-79a63ec5 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

}

@media screen and (max-width: 479px) {
  .price-table_cell.cc-callout.cc-header {
    font-size: var(--text--text-small);
  }

}

.button-animation-hide {
  min-height: 24px;
}

.button-animation-hide.large {
  padding-left: 24px;
}

.section.image-section {
  background-image: url("../images/6745d8e727ce096e3fe4a9bc_AML.jpg");
}

.section.image-section.offers-image {
  background-image: url("../images/6745d8e7baca455310826059_0035_Luxeuil_CTS_Adrien_Michel_Modele_WEB.jpg");
}

.brand-navbar {
  width: 150px;
  height: auto;
}

.f-success-text-wrapper {
  display: flex;
}

.footer-bottom-message {
  display: none;
}

.footer-bottom-tile {
  border-bottom: 0 solid #02012029;
}

.footer-left-2 {
  min-width: auto;
}

.navbar.navbar-sticky {
  border-radius: var(--radius--xl);
  background-color: var(--color--light);
}

.menu-link {
  color: var(--color--dark);
}

.navigation-link-hover-wrap:hover {
  background-color: var(--color--accent);
  color: var(--color--light);
}

.image-cover-hero {
  background-image: url("../images/6745d8e877a7e6ad1768646c_Luxeuil-ChaineThermaleduSoleil-PiscineRHPHL.jpg");
}

.heading-home-a {
  max-width: 700px;
}

.home-a-hero-line {
  width: 250px;
}

.step-2-grid {
  grid-template-rows: auto auto;
}

.about-float-card {
  display: none;
}

.limit-offers-p {
  max-width: 490px;
}

.traveler-count {
  font-size: 20px;
}

.field-label {
  font-weight: 200;
}

.brand-navbar.top {
  width: auto;
  height: 100%;
}

.brand-link.w--current {
  height: 100px;
}

.nav-link:hover, .nav-link.w--current {
  background-color: var(--color--accent);
  color: var(--color--light);
}

.text-span {
  text-decoration: underline;
}

.bold-text-4 {
  font-weight: 200;
  line-height: 100%;
}

.field-label-2 {
  font-weight: 100;
}

.b2c_info_1-2 {
  margin-bottom: 10px;
}

.titleblue {
  color: var(--color--accent);
  font-weight: 700;
}

#w-node-_7c170ae9-b14a-6392-34a2-38db68d23d1e-1e5d26fe {
  justify-self: end;
}

#w-node-_46f4c702-f5d6-13ad-7e0f-f7e884c6e419-97724ff1, #w-node-b74278b7-8e79-78c9-3b81-22be6cb13455-79a63ec5 {
  justify-self: end;
}

#w-node-e67cabd5-20e8-acf7-0444-54c8bf406795-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4067e9-677c82c9, #w-node-_27b45e8c-47cb-796d-7249-c6c62fa29011-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf40683f-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf40697c-677c82c9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-e67cabd5-20e8-acf7-0444-54c8bf406999-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4069a0-677c82c9, #w-node-e67cabd5-20e8-acf7-0444-54c8bf4069a9-677c82c9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

